cvm-vmailmgr(8)

NAME
cvm-vmailmgr - vmailmgr virtual user validation module

SYNOPSIS
cvm-vmailmgr

CREDENTIALS
Pass phrase

DESCRIPTION
This module validates credentials using accounts in a vmailmgr system. It does domain lookups the same way qmail would to determine what system account and virtual account to use.

CONFIGURATION VARIABLES

QMAIL_ROOT (optional)
    The root directory under which all the qmail configuration files are expected to be found. Defaults to "/var/qmail", which is the normal qmail install path.

VMAILMGR_PWFILE (optional)
    The relative path to the password file located in the virtual domain's home directory. Defaults to "passwd.cdb".

VMAILMGR_DEFAULT (optional)
    The name of the default or "catch-all" account to look up if no match is found for the virtual account name. Defaults to "+", and is only used in lookup mode.

SEE ALSO
cvm-pwfile(8), cvm-qmail(8), cvm-unix(8), cvm-sql(8), cvm-benchclient(8), cvm-checkpassword(8), cvm-testclient(8)

 http://untroubled.org/cvm/cvm.html